@charset "utf-8";
/* CSS Document */

#edittag{
	max-width: 100% !important;
}

.acf-flexible-content .layout .acf-fc-layout-handle{
	background: #ddd;
}
.acf-table>tbody>tr:nth-child(odd) .acf-fields.-left>.acf-field:before,
.acf-table>tbody>tr:nth-child(odd) .acf-fields.-left>.acf-field,
.acf-table>tbody>tr:nth-child(odd) .acf-repeater .acf-row-handle.remove,
.acf-repeater .acf-table>tbody>tr:nth-child(odd) .acf-field
{
	background: #ffffe5 !important;
}
.acf-table>tbody>tr:nth-child(even) .acf-fields.-left>.acf-field:before,
.acf-table>tbody>tr:nth-child(even) .acf-fields.-left>.acf-field,
.acf-table>tbody>tr:nth-child(even) .acf-repeater .acf-row-handle.remove,
.acf-repeater .acf-table>tbody>tr:nth-child(even) .acf-field
{
	background: #ffe !important;
}
#poststuff .stuffbox>h3, #poststuff h2, #poststuff h3.hndle{
	font-size: 1.4rem;
  background: #dee;
}
.acf-field .acf-label{
	font-size: 1.1rem;
}
.wrap h1.wp-heading-inline{
	font-weight: 600;
	background: #dee;
	padding: 5px 10px;
}
.acf-image-uploader .image-wrap img{
	max-width: 500px !important;
}
.acf-editor-wrap iframe{
	min-height: 100px !important;
}



.acf-clone-fields.acf-fields.-border{
	border: none !important;
}
.acf-clone-fields.acf-fields > .acf-field{
	padding: 0;
}
.acf-clone-fields .acf-label{
	display: none;
}


/* make all icons to display with black background so it can be viewed better */
img[src*="white"][src$=".svg"]{
	background: #000 !important;
}




/******************************************************************************
												 ** Lost Login Styles **
******************************************************************************/

.login-action-lostpassword, .login-action-rp, .login-action-resetpass{
	background: #fff;
}
.login-action-lostpassword #login h1, .login-action-rp #login h1, .login-action-resetpass #login h1{
	background: #fff;
}
.login-action-lostpassword #login h1 a, .login-action-rp #login h1 a, .login-action-resetpass #login h1 a{
	margin: 0 auto;
	padding: 20px;
	background: url('/wp-content/uploads/2019/09/cappagh-hospital-logo.svg');
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
  width: 250px;
}
.login #login_error, .login .message, .login .success{
  border-left: none;
  padding: 12px;
  margin-left: 0;
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: #fff;
  box-shadow: none;
}
#lostpasswordform, #resetpassform{
  margin-left: 0;
  margin-bottom: 40px;
  font-weight: 400;
  overflow: hidden;
  box-shadow: none;
  padding: 20px 15px 20px 15px;
  background: #f5f5f5;
  border: 1px solid #00b9b9;
}
#lostpasswordform label, #resetpassform label{
  display: block;
  font-weight: 300;
  font-size: 0.9rem;
  margin: 0;	
}
#lostpasswordform #user_login, #resetpassform #user_login{
  margin: 5px 0 25px 0;
  padding: 7px;
  display: block;
  border-radius: 0;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 1px solid #00b9b9;
  background-color: #f5f5f5 !important;
  box-shadow: none;
  font-size: 0.9rem;
  font-weight: 400;
}
#lostpasswordform #wp-submit, #resetpassform #wp-submit{
	border: none;
	background: #0089cf;
	color: #fff;
	line-height: 1;
	height: initial;
	font-weight: 300;
	text-transform: uppercase;
	padding: 12px 15px;
	border-radius: 0;
	text-transform: uppercase;
	text-shadow: none;
	box-shadow: none;
	float: none;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
}
#lostpasswordform #wp-submit:hover, #resetpassform #wp-submit:hover{
	background: #0066b2;
}
.login-action-lostpassword #nav,
.login-action-lostpassword #backtoblog,
.login-action-lostpassword .privacy-policy-page-link{
	display: none;
}
.login-action-rp #nav,
.login-action-rp #backtoblog,
.login-action-rp .privacy-policy-page-link{
	display: none;
}
.login-action-rp #pass1-text{
	font-size: 1.1rem;
}
.login-action-rp .message.reset-pass{
	font-size: 1.2rem;
}
.login-action-resetpass #nav,
.login-action-resetpass #backtoblog,
.login-action-resetpass .privacy-policy-page-link{
	display: none;
}
.login-action-lostpassword .accept-reset{
	margin-top: 20px;
}
.login-action-lostpassword .accept-reset input{
	margin-right: 5px;
}
.login-action-lostpassword .accept-reset a{
	color: #0089cf;
	text-decoration: none;
	cursor: pointer;
	border: none;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
}
.login-action-lostpassword .accept-reset a:hover{
	color: #00b9b9;
	text-decoration: none;
	outline: none;
}
